Subject: Re: 24.2.50; Image height scaled to fill whole line
From: Jan Djärv <[email-masked]>
To: Ivan Andrus <[email-masked]>
Cc: [email-masked]
Date: Sun, 23 Sep 2012 10:35:11 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello.

22 sep 2012 kl. 21:02 skrev Ivan Andrus <[email-masked]>:

> On Sep 22, 2012, at 7:01 PM, Jan Djärv wrote:
> 
>> Hello.
>> 
>> I don't quite follow your description of the problem.
>> Is the bug that when the two images are shown, they are too large, or that when one is deleted the other is not shrunk enough?
> 
>> Can you provide screenshots of the correct behaviour?
> 
> 
> I have included screen shots of correct and incorrect behaviour.  I should note that the green bar is from hl-line-mode.  Anyway, the bug is that a "small" image is stretched.  "Large" images are not stretched or shrunk.  

Thanks, this has been fixed in trunk now.

	Jan D.